Bug 661023 - FTBFS homebank-4.3-1.fc14
FTBFS homebank-4.3-1.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: homebank (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:44 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: homebank-4.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-16 20:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (492.15 KB, text/plain)
2010-12-07 13:44 EST, FTBFS
no flags Details
build.log (27.95 KB, text/plain)
2010-12-07 13:44 EST, FTBFS
no flags Details
mock.log (866 bytes, text/plain)
2010-12-07 13:44 EST, FTBFS
no flags Details
root.log (668.40 KB, text/plain)
2010-12-07 13:44 EST, FTBFS
no flags Details
build.log (27.37 KB, text/plain)
2010-12-07 13:44 EST, FTBFS
no flags Details
mock.log (874 bytes, text/plain)
2010-12-07 13:44 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:44:13 EST
homebank-4.3-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:44:17 EST
Created attachment 466863 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:44:18 EST
Created attachment 466864 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:44:19 EST
Created attachment 466865 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:44:21 EST
Created attachment 466866 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:44:22 EST
Created attachment 466867 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:44:24 EST
Created attachment 466868 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2010-12-30 13:37:32 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Filipe Rosset 2010-12-30 14:57:27 EST
I opened https://bugs.launchpad.net/homebank/+bug/695790 to work with upstream while I look for a solution to this problem.
Comment 9 Filipe Rosset 2010-12-31 05:49:20 EST
I made a new update and now homebank is building on rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2694634

http://koji.fedoraproject.org/koji/buildinfo?buildID=212103

I'll ping the upstream to stop the use of deprecated functions in the source code.
Comment 10 Fedora Update System 2011-05-05 22:03:37 EDT
homebank-4.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/homebank-4.4-1.fc14
Comment 11 Fedora Update System 2011-05-06 00:22:14 EDT
homebank-4.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/homebank-4.4-1.fc13
Comment 12 Fedora Update System 2011-05-06 22:55:52 EDT
Package homebank-4.4-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing homebank-4.4-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/homebank-4.4-1.fc14
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2011-05-16 20:57:05 EDT
homebank-4.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-05-16 21:00:14 EDT
homebank-4.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.